@import url('https://fonts.googleapis.com/css?family=IM+Fell+DW+Pica+SC');
@import url('https://fonts.googleapis.com/css?family=Work+Sans');

body, html {
	position: relative;
	margin: 0;
	padding: 0;
	font-family: 'Work Sans', sans-serif;
}

header{
	padding: 0;
	width: 100%;
	color: #fff;
	background-color: #6b6454;
	background-image: url("../images/books-3.png");
	background-position: center; 
	background-size: cover;
	margin-bottom: 20px;
	position: fixed;
	z-index: 101;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(68,68,68,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(68,68,68,1);
	box-shadow: 0px 0px 10px 0px rgba(68,68,68,1);
}

footer {
	background-color: #6b6454;
	color: #fff;
	text-align: center;
	padding: 50px 30px 30px 30px;
	font-family: 'IM Fell DW Pica SC', serif;
	font-size: 16px;
}

a {
	color: #508cc0;
}

a:hover {
	color: #508cc0;
	text-decoration: underline;
}

.container-fluid {
	padding: 0px;
}

.section-divider{ 
height: 2px;
background-color: #ddd;
width: 90%;
margin: 60px auto 20px auto;
}

h1 {
	font-size: 20px;
}

h3 {
 font-weight: 100;
 margin: 30px 0 15px 0;
 font-family: 'IM Fell DW Pica SC', serif;
 font-size: 18px;
}

h4 {
	margin: 5px;
	font-family: 'IM Fell DW Pica SC', serif;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.designed-by {
	margin-top: 20px;
	font-size: 80%;
}

/* header */

.main-title {
	font-size: 16px;
	text-align: center;
	font-family: 'IM Fell DW Pica SC', serif;
	margin: 0 auto;
}

.contact-info {
	padding: 20px 0 0 0;
	text-align: center;
}

h2 {
	color: #333;
	margin: 0;
	text-align: center;
	font-size: 20px;
	height: 40px;
	font-family: 'IM Fell DW Pica SC', serif;
}

.top-title {
	margin-top: 170px !important;
}



/*top display window*/

.assemblage {
	display: none;
}

.refresher{
	display:block;
	width: 100%;
	padding: 0px;
	position: relative;
	top: 0;
	height: 30px;
	color: #fff;
	margin: -5px auto 0 auto;
	z-index: 100;
	font-size: 20px;
	transition: all 0.2s ease;
	text-align: center;
}

.refresher-button {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	width: 100%;
	display: block;
	background-color: #222;
	margin: 0;
	transition: all 0.1s ease;
	border: 1px solid #222;
	border-radius: 0;
	padding: 5px 0 0 0;
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
}

.refresher-button p{
	line-height: 26px;
}

.refresher-button:hover {
}

.refresher-button:active {
  transform: scale(1);
}

.color {
	background-color: #fff;
	border: 2px solid #fff;
	height: 170px;
	color: #222;
	opacity: 1;
}

.color p{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
	padding: 10px 0 10px 10px;
	font-family: 'IM Fell DW Pica SC', serif;
	font-size: 16px;
	line-height: 20px;
}

.profile-pic {
	width: 100px;
	margin: 0 auto;
	float: none;
}

/* Course and Supervision Space */

.class-button {
	color: #fff;
	padding: 10px;
	text-align: center;
	height: 90px;
	border: 2px solid #fff;
	background-color: #222;
	transition: all 0.2s ease;
	font-size: 12px;
	width: 100%;
	margin: 0;
	display: block;
}

.class-button:hover{
	color: #222;
	background-color: #ddd;
}

.pull-quote div{
	margin: 10px auto 10px auto;
	color: #000;
	background-color: rgb(217, 252, 151);
	padding: 20px 30px;
	font-family: 'IM Fell DW Pica SC', serif;
	font-size: 16px;
	height: 100%;
}

.information {
	padding: 0 30px
}

.information li{
	margin: 0 -15px;
}

/*curricular development carousel */

ol {
	padding-left: 15px;
}

.revolver {
	width: 100%;
	display: block;
	margin: auto;
	height: 902px;
	background-color: #ccc;
	border: 1px solid #bbb;
}

.curricular {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
	width: 100%;
	display: block;
	padding: 0 30px;
	height: 900px;
	background-color: #fff;
}

.curricular div{
   margin-top: -35px;
   position: relative;
   top: 50%;
   transform: translateY(-50%);	
}

.curricular img {
	display: none;
}

.profile {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
	width: 100%;
	display: block;
	padding: 0 30px;
	height: 900px;
	background-color: #fff;
}

.profile div{
   margin-top: -35px;
   position: relative;
   top: 50%;
   transform: translateY(-50%);	
}

#large-profile {
	display: none;
}

#little-profile {
	display: block;
}

.slick-dots {
	text-align: center;
}

.slick-dots li {
	display: inline-block;
	border: 1px solid #000;
	background-color: #fff;
	width: 12px;
	height: 12px;
	border-radius: 6px;
	font-size: 0px;
	margin: 20px;
}

.slick-dots li button{
	font-size: 0;
	display: none;
} 

li.slick-active{
	background-color: #aaa !important;
}

.slick-prev,
.slick-next {
    font-size: 0;
    position: absolute;
    bottom: 0;
    color: #508cc0;
    border: 0;
    background: none;
    z-index: 1;
}

.slick-arrow {
	z-index: 10;
	border: none;
	background-color: rgba(0, 0, 0, .5);
	cursor: pointer;
	font-size: 20px;
	color: #508cc0;
	opacity: .6;
	height: 100%;
	padding: 0 3px;
	padding-top: 450px;
}

.slick-arrow:hover{
	opacity: .8;
}

.slick-arrow:active{
	opacity: 1;
}

.slick-prev {
    left: 0px;
}

.slick-next {
    right: 0px;
    text-align: right;
}

.top-quote {
	text-align: center;
	font-family: 'IM Fell DW Pica SC', serif;
}

.wordcloud {
	width: auto;
	margin: 10px auto;
	padding: 10px;
}

/*expertise cells*/

.expertise {
	width: 80%;
	color: #000;
	text-align: center;
	margin: 0 auto;
	padding: 5px 0;
	font-size: 14px;
}


@media only screen and (min-width : 380px) {
	.revolver{height: 702px;}
	.curricular{height: 700px;}
	.profile{height: 700px;}
	.slick-arrow {padding-top: 350px;}
}

@media only screen and (min-width : 480px) {
	.revolver{height: 502px;}
	.curricular{height: 500px;}
	.profile{height: 500px;}
	.slick-arrow {padding-top: 250px;}
}

@media only screen and (min-width : 767px) {
	
	#large-profile {
		display: block;
	}

	#little-profile {
		display: none;
	}
	
	.expertise {
		height: 22px;
	}
	
	.assemblage {
		display: inline;
	}

	footer {
		margin-top: 50px;	
	}
	
	h1 {
	font-size: 54px;	
	}

	h2 {
		padding: 60px 10px 10px 10px;
		text-align: center;
		font-size: 36px;
		margin: 0 0 50px 0;
	}
	
	ol {
		padding-left: 40px;
	}
	
	.top-title {
	height: 130px;
	margin-top: 140px !important;
	}
	
	.refresher{
		width: 90px;
		display: block;
		position: relative;
		top: -120px;
		height: 50px;
		margin: 0px auto -80px auto;
		z-index: 100;
		font-size: 16px;
		transition: all 0.2s ease;
		color: #222;
	}
	
	.refresher-button p{
		line-height: 70px;
	}

	.refresher-button {
		padding-top: 10px;
		background-color: #fff;
		display: inline-block;
		border-radius: 60px;
	}
	
	.refresher-button:hover {
		border: 1px solid #ccc;
	}

	.refresher-button:active {
	  transform: scale(1.05);
	  transform-origin: center;
	}
	
	.color {
		height: 180px;
		padding: 50px;
	}
	
	.color p {
		font-size: 16px;
	}

	.main-title {
		text-align: left;
		padding-left: 20px;
	}
	
	.contact-info {
		text-align: right;
		padding: 20px 40px 0 0;
	}

	.profile-pic {
		margin: 0 20px 0 15px;
		float: left;
	}
	
	.class-button {
		color: #fff;
		padding: 10px;
		text-align: center;
		height: 200px;
		border: 2px solid #fff;
		background-color: #222;
		transition: all 0.2s ease;
		width: 100%;
		display: block;
		margin: 0;
	}
	
	.class-div{
		padding: 0;
	}
	

	.revolver {
		height: 350px;
	}
	
	.slick-arrow {
		bottom: 165px;
		font-size: 20px;
		background-color: rgba(0, 0, 0, 0);
		height: auto;
		color: #508cc0;
	}
	
	.slick-prev {
		left: 20px;
	}

	.slick-next {
		right: 20px;
		text-align: right;
	}
	
	.revolver {
		height: 402px;
	}
	
	.curricular {
		height: 400px;
		padding: 0 60px;
	}
	
	.profile {
		height: 400px;
		padding: 0 60px;
	}
	
	.profile img {
		display: block;
		height: 320px;
		margin-top: 20px;
		margin-right: -60px;
	}
	
	.pull-quote div{
		padding: 30px 20px;
		font-size: 16px;
		margin-top: 40px;
	}
	
	.top-quote {
		position: absolute;
		right: 30px;
		bottom: -12px;
	}
	
	.top-quote p {
		position: relative;
	}
	
}

@media only screen and (min-width : 979px) {

	h3 {
		font-weight: 700;
		margin: 40px 0 15px 0;
		font-family: 'IM Fell DW Pica SC', serif;
	}

	.color p {
		font-size: 20px;
	}
	
	.refresher{
		width: 120px;
		position: relative;
		top: -240px;
		height: 80px;
		margin: 0px auto -80px auto;
		z-index: 100;
		font-size: 20px;
		transition: all 0.2s ease;
	}
	
	.refresher-button p{
		line-height: 100px;
	}
	
	.pull-quote div {
		padding: 40px 30px;
	}
	
	.information {
		padding-right: 80px
	}
	
	.slick-arrow {
		bottom: 180px;
		font-size: 30px;	}
	
	.slick-prev {
		left: 20px;
	}

	.slick-next {
		right: 20px;
		text-align: right;
	}
	
	.revolver {
		height: 402px;
	}
	
	.curricular {
		height: 400px;
		padding: 20px 80px 20px 80px;
	}
	
	.curricular img {
		display: block;
		height: 180px;
		float: right;
		margin-top: 50px;
	}
	
	.profile {
		height: 400px;
		padding: 20px 80px 20px 80px;
	}
	
	.profile img {
		display: block;
		height: 300px;
		float: right;
		margin-top: 20px;
	}

}

@media only screen and (min-width : 1200px) {

	.revolver {
		height: 402px;
	}
	
	.curricular {
		height: 400px;
		padding: 0 0 20px 80px;
	}
	
	.curricular img{
		display: block;
		height: 440px;
		float: right;
		margin-right: -100px;
		margin-top: 0;
	}
	
	.profile {
		height: 400px;
		padding: 0 0 20px 80px;
	}
	
	.profile img{
		display: block;
		height: 400px;
		float: right;
		margin: 0 ;
	}
	
	.profile p {
		margin-right: 80px;
	}
	
	
	.top-quote {
		position: absolute;
		bottom: 0;
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.top-quote p {
		margin: auto;
	}
	
}